<!-- <div class="container"> -->
<div class="container">
  <div class="container-inner">
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i> {{'HOME' | translate}}</a>
      <a class="breadcrumb-item" href="#/viewEntities"></i>{{'DUBAI_ENTITY' | translate}}</a>
      <span class="breadcrumb-item active">{{'VW_REQ' | translate}}</a>
    </nav>
    <div class="wrapper-wrap">
      <div class="row" data-ng-if="data.length > 0">
        <!-- <div class="review-warning">Review Submitted Requests</div> -->
        <div class="col-sm-12">
          <div class="table-responsive review-submit-req">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                  <td width="10%">{{'REFERENCE_NO_TITLE' | translate}}</td>
                  <td width="15%">{{'BRANDED_AR_LBL' | translate}}</td>
                  <td width="15%">{{'BRANDED_EN_LBL' | translate}}</td>
                  <td width="14%">{{'DOS_TITLE' | translate}}</td>
                  <td width="10%">{{'TYP_OF_REQ' | translate}}</td>
                  <td width="10%">{{'STATUS' | translate}}</td>
                  <td width="16%">{{'COMMENTS' | translate}}</td>
                  <td width="10%">{{'ACTION_LBL' | translate}}</td>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in data">
                  <td class="text-center">{{record.entityMasterPSGN.referenceNumber}}</td>
                  <td class="text-center">{{record.brandednameAR}}</td>
                  <td class="text-center">{{record.brandednameEN}}</td>
                  <td class="text-center">{{record.creationDate}}</td>
                  <td class="text-center">{{record.entityMasterPSGN.requestType}}</td>
                  <td class="text-center">{{record.status}}</td>
                  <td class="text-center">{{record.comments}}</td>
                  <td class="text-center">
                    <span title="Review" class="actionspan text-center" data-ng-if="userIsApprover" data-ng-click="modifyEntityClick(record)">
                    <a><img src="{{system}}images/icons/action-3.png" height="20"></a>
                    </span>
                    <span title="{{'VIEW' | translate}}" class="actionspan text-center" data-ng-click="viewEntityClick(record)">
                    <a><img src="{{system}}images/icons/action-6.png" height="20"></a>
                    </span>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
      <div class="row alert alert-info" data-ng-if="data.length === 0">
        {{ 'NO_REQUESTS' | translate }}
      </div>
    </div>
  </div>
</div>